Laravel Valet driver for Concrete5
Switch branches/tags
Nothing to show
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
ConcreteValetDriver.php
LICENSE
README.md

README.md

License

Concrete5-Valet-Driver

This is a custom driver for Valet so you can serve concrete5 sites.

Compatibility

As Valet requires the use of PHP7, this driver should work for versions of concrete5 from 5.7.5.4+, including v8.

Installation

Once you've installed Valet, just move the driver to your ~/.valet/Drivers/ directory

Official Valet Documentation

Documentation for the Valet framework can be found on the Laravel website.

Contributing

Thank you for considering contributing to this effort. Send a pull request my way if you find an issue or would like to make an update.

License

This driver is open-sourced software licensed under the MIT license.